Affected packages

Packages affected by kf5-kdelibs4support-devel upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
kf5-kross-interpreters build 1 3 months ago
knemo build 1 3 months ago
gwenview build 1 3 months ago
kf5-audiocd-kio build 1 3 months ago
kscreenlocker build 1 3 months ago
soundkonverter build 1 3 months ago
calligra build 1 3 months ago
kopete build 1 3 months ago
kget build 1 3 months ago
kalarm build 1 3 months ago
kio-extras build 1 3 months ago
konqueror build 1 3 months ago
kalzium build 1 3 months ago
kf5-akonadi-notes build 2 3 months ago
kf5-calendarsupport build 2 3 months ago
kf5-eventviews build 2 3 months ago
kf5-akonadi-mime build 2 3 months ago
kf5-libkdepim build 2 3 months ago
kf5-akonadi-contacts build 2 3 months ago
kf5-libksieve build 2 3 months ago
kf5-messagelib build 2 3 months ago
korganizer build 2 3 months ago
kf5-pimcommon build 2 3 months ago
kmail build 2 3 months ago
kf5-mailcommon build 2 3 months ago
knotes build 2 3 months ago
pim-sieve-editor build 3 3 months ago
kf5-libgravatar build 4 3 months ago
kontact build 4 3 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kf5-kdelibs4support-devel upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.